Fhi.HelseId.Altinn 2.4.0

.NET Core 3.1
Install-Package Fhi.HelseId.Altinn -Version 2.4.0
dotnet add package Fhi.HelseId.Altinn --version 2.4.0
<PackageReference Include="Fhi.HelseId.Altinn" Version="2.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fhi.HelseId.Altinn --version 2.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fhi.HelseId.Altinn, 2.4.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fhi.HelseId.Altinn as a Cake Addin
#addin nuget:?package=Fhi.HelseId.Altinn&version=2.4.0

// Install Fhi.HelseId.Altinn as a Cake Tool
#tool nuget:?package=Fhi.HelseId.Altinn&version=2.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Support component for Fhi.HelseId to access Altinn

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.4.0 174 2/16/2021

Initial release